虚拟主机域名注册-常见问题VPS/云主机问题 → vps/云主机


建站助手安装php5.3/php5.4(支持windows2003、2008、2012)
作者:系统管理员


目前常用的建站程序基本使用PHP5.2版本就可以正常安装,搭建网站。


但是,随着建站程序的不断完善、升级,有些建站程序使用PHP5.2已经无法安装了,需要PHP5.3或者更高版本的PHP5.4才可以正常安装建站程序。


所以,我们需要在云主机里面安装多个php版本:PHP5.2/PHP5.3/PHP5.4,以便使用。


下面,如乐建站之家以西部数码的云主机为例,如何在云主机安装多个php版本。


第一、远程登录云主机。

具体参考教程:《云主机Windows操作系统用户如何远程登录?


第二、双击鼠标左键打开【建站助手】,点击【环境检测】,勾选【安装fastcgi组件】和【安装php5.3】,


然后点击【开始处理】,例图:




同理,安装PHP5.4版本也一样,勾选【安装fastcgi组件】和【安装php5.4】,然后点击【开始处理】即可。

第三、在建站的时候,选择需要使用的PHP版本即可,比如建站是需要使用php5.4环境,那么选择php5.4模式即可,例图:




来源: 大宇云
阅读:1038
日期:2016-07-24

【 双击滚屏 】 【 推荐朋友 】 【 收藏 】 【 打印 】 【 关闭 】 【 字体: 】 
上一篇:全国公安机关互联网站安全服务平台备案流程
下一篇:已经没有了。
  >> 相关文章